RubyGems Navigation menu

ruby-spark 1.2.1

Ruby wrapper for Apache Spark

Versions:

  1. 1.2.1 - November 12, 2015 (107 KB)
  2. 1.2.0 - June 15, 2015 (106 KB)
  3. 1.1.0.1 - May 16, 2015 java (103 KB)
  4. 1.1.0.1 - May 16, 2015 (103 KB)
  5. 1.0.0 - May 04, 2015 (100 KB)
Show all versions (6 total)

Runtime Dependencies (7):

Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Requirements:

    java, scala

    Owners:

    Authors:

    • Ondřej Moravčík

    SHA 256 checksum:

    9d8123e6a0265bbc3ef3c843a1286b91e7c4ee5d5a6230cbb2eb1cc1c1d2d078

    Total downloads 8,725

    For this version 3,515

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: